Subject: I-D ACTION:draft-ietf-ipcdn-cable-device-mib-02.txt

From: [email-masked]
Date: Fri, 14 Nov 1997 11:45:38 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP over Cable Data Network Working Group of the IETF.

	Title		: Cable Device Management Information Base 
                          for MCNS compliant Cable Modems and 
                          Cable Modem Termination Systems
	Author(s)	: G. Roeck
	Filename	: draft-ietf-ipcdn-cable-device-mib-02.txt
	Pages		: 32
	Date		: 13-Nov-97
	
This memo defines an experimental portion of the Management Information
Base (MIB) for use with network management protocols in the Internet
community.  In particular, it defines a basic set of managed objects for
SNMP-based management of MCNS compliant Cable Modems and Cable Modem
Termination Systems.
 
This memo specifies a MIB module in a manner that is compliant to the
SNMPv2 SMI.  The set of objects is consistent with the SNMP framework
and existing SNMP standards.
 
This memo does not specify a standard for the Internet community.
 
This memo is a product of the IPCDN working group within the Internet
Engineering Task Force.  Comments are solicited and should be addressed
to the working group's mailing list at [email-masked] and/or the
author.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-ipcdn-cable-device-mib-02.txt".
A URL for the Internet-Draft is:
ftp://ds.internic.net/internet-drafts/draft-ietf-ipcdn-cable-device-mib-02.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-ipcdn-cable-device-mib-02.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.